Index: trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE.xcodeproj/nicholas.pbxuser
===================================================================
--- trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE.xcodeproj/nicholas.pbxuser	(revision 322)
+++ trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE.xcodeproj/nicholas.pbxuser	(revision 373)
@@ -10,4 +10,5 @@
 	};
 	29B97313FDCFA39411CA2CEA /* Project object */ = {
+		activeArchitecture = i386;
 		activeBuildConfigurationName = Development;
 		activeExecutable = E14E2B1E0C2CBF1500AC18D0 /* TestParser */;
@@ -27,5 +28,4 @@
 			E1318EB80A05618400F2D492 /* -[NSControl mouseDown:]+160 */,
 		);
-		breakpointsGroup = E14523860A046B6A00C9B040 /* XCBreakpointsBucket */;
 		codeSenseManager = E12B21590548C9B600CFF4E9 /* Code sense */;
 		executables = (
@@ -127,5 +127,5 @@
 				PBXFileTableDataSourceColumnWidthsKey = (
 					20,
-					237,
+					314,
 					20,
 					49,
@@ -218,5 +218,5 @@
 				);
 			};
-			PBXPerProjectTemplateStateSaveDate = 203985979;
+			PBXPerProjectTemplateStateSaveDate = 224302248;
 			PBXPrepackagedSmartGroups_v2 = (
 				{
